Subject: How to run G98 on AIX4.2

From: Yubo Fan <[email-masked]>
Date: Fri, 29 Oct 1999 18:39:00 +0800

Hi,

I untarred G98 to a system AIX 4.2 installed. Unfortunately, I don't
understand UNIX deeply for I haven't use UNIX systematically before.

My problem is how to run my G98 jobs on this system. G98 was installed
in the directory of /usr/g98, and my home directory is /home/ybfan.

Thank you very much.

Y. Fan

--
=============================================================
Yubo Fan                         Email: [email-masked]
Organic Synthesis Lab
The Department of Chemistry
Fudan University                 Phone: 8621-65648139
No. 220 Handan Road              Fax:   8621-65641740
Shanghai, 200433
P. R. China
=============================================================